test
test12



pipeline {
    agent any
    stages {
        stage('test AWS credentials') {
            steps {
                withAWS(credentials: 'jenkins-test-user', region: 'us-east-1') {
                    sh 'echo "hello Jenkins">hello.txt'
                    s3Upload acl: 'Private', bucket: 'devopslee', file: 'hello.txt'
                    s3Download bucket: 'devopslee', file: 'downloadedHello.txt', path: 'hello.txt'
                    sh 'cat downloadedHello.txt'
                }
            }
        }
    }
}

test 13
test today

echo "move to project dir";
 cd /home/ubuntu/nest-bdo;
  echo "pwd"; pwd;
   echo "using node 16";
    nvm use 16;
     echo "git pull project";
      git pull origin development;
       echo "build commands";
        composer update;
         composer dump-autoload;
          php artisan migrate;
           php artisan optimize:clear
        


           




           sudo adduser ashishthakur --disabled-password
sudo passwd ashishthakur
JeXm6vn9fHYaXxdw 


sudo adduser ayushsingh --disabled-password
sudo passwd ayushsingh
TqVdBuX6WVEkg26e

sudo adduser lomeshnarkhede --disabled-password
sudo passwd lomeshnarkhede
YjT4WVRZKyMJRpzJ

sudo adduser mitalisahu --disabled-password
sudo passwd mitalisahu
ZNvsL3YmkfXuVKrz

sudo adduser sunnyahlawat --disabled-password
sudo passwd sunnyahlawat
k6xhTZJVqCqr43km

sudo adduser udayshankar --disabled-password
sudo passwd udayshankar
YMU2BZDHHstcQvRx


Hi Ashish,
Please find the credentials for the Jupyter server below :
URL: https://jupyter-staging.1knetworks.com/
ssh login url: ssh ashishthakur@jupyter-staging.1knetworks.com
password: JeXm6vn9fHYaXxdw
To get in ubuntu folder run cd ../ubuntu after logging in from you r credentials
Please don't share your credentials with anyone.
Do let me know if you have any questions.

Hi Ayush,
Please find the credentials for the Jupyter server below :
URL: https://jupyter-staging.1knetworks.com/
ssh login url: ssh ayushsingh@jupyter-staging.1knetworks.com
password: TqVdBuX6WVEkg26e
To get in ubuntu folder run cd ../ubuntu after logging in from you r credentials
Please don't share your credentials with anyone.
Do let me know if you have any questions.

Hi Lomesh,
Please find the credentials for the Jupyter server below :
URL: https://jupyter-staging.1knetworks.com/
ssh login url: ssh lomeshnarkhede@jupyter-staging.1knetworks.com
password: YjT4WVRZKyMJRpzJ
To get in ubuntu folder run cd ../ubuntu after logging in from you r credentials
Please don't share your credentials with anyone.
Do let me know if you have any questions.

Hi Mitali,
Please find the credentials for the Jupyter server below :
URL: https://jupyter-staging.1knetworks.com/
ssh login url: ssh mitalisahu@jupyter-staging.1knetworks.com
password: ZNvsL3YmkfXuVKrz
To get in ubuntu folder run cd ../ubuntu after logging in from you r credentials
Please don't share your credentials with anyone.
Do let me know if you have any questions.

Hi Sunny,
Please find the credentials for the Jupyter server below :
URL: https://jupyter-staging.1knetworks.com/
ssh login url: ssh sunnyahlawat@jupyter-staging.1knetworks.com
password: k6xhTZJVqCqr43km
To get in ubuntu folder run cd ../ubuntu after logging in from you r credentials
Please don't share your credentials with anyone.
Do let me know if you have any questions.

Hi Ashish,
Please find the credentials for the Jupyter server below :
URL: https://jupyter-staging.1knetworks.com/
ssh login url: ssh udayshankar@jupyter-staging.1knetworks.com
password: YMU2BZDHHstcQvRx
To get in ubuntu folder run cd ../ubuntu after logging in from you r credentials
Please don't share your credentials with anyone.
Do let me know if you have any questions.

Hi Uday,
Please find the credentials for the Jupyter server below :
URL: https://jupyter-staging.1knetworks.com/
ssh login url: ssh udayshankar@jupyter-staging.1knetworks.com
password: YMU2BZDHHstcQvRx
To get in ubuntu folder run cd ../ubuntu after logging in from you r credentials
Please don't share your credentials with anyone.
Do let me know if you have any questions.